/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

@font-face {
	font-family: "Futura Light";
	src: url("fonts/Futura Light.otf") format("opentype");
}

@font-face {
	font-family: "Futura Regular";
	src: url("fonts/Futura Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Futura Bold";
	src: url("fonts/Futura Bold.ttf") format("truetype");
}

@font-face {
	font-family: "Sansation_Regular";
	src: url("fonts/Sansation_Regular.ttf") format("truetype");
}

@font-face {
	font-family: "CoreSansA35Light";
	src: url("fonts/CoreSansA35Light.otf") format("opentype");
}

